## split-gpg2 1.0.0%2Bdeb12u1

=== debian/changelog ===
split-gpg2 (1.0.0+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Mon, 27 Feb 2023 17:42:32 +0100
