## split-gpg2 1.0.0%2Bdeb13u1

=== debian/changelog ===
split-gpg2 (1.0.0+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Mon, 27 Feb 2023 17:42:32 +0100
