## split-gpg2 1.0.0%2Bjammy1

=== debian/changelog ===
split-gpg2 (1.0.0+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Mon, 27 Feb 2023 17:42:32 +0100
