## split-gpg2 1.1.0%2Bdeb12u1

=== debian/changelog ===
split-gpg2 (1.1.0+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Thu, 23 May 2024 03:11:08 +0200

split-gpg2 (1.1.0) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Fix connection cleanup
  * ci: fix pylint setup
  * cleanup pylintrc
  * make pylint happy

  [ Ben Grande ]
  * Source drop-in configuration files

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 23 May 2024 03:11:08 +0200
