## split-gpg2 1.1.10+deb13u1

=== ci/requirements.txt ===
# WARNING: those requirements are used only for CI
# they SHOULD NOT be used under normal conditions; use system package manager
coverage
codecov
pylint
mypy
