## split-gpg2 1.1.0%2Bdeb13u1

=== debian/changelog ===
split-gpg2 (1.1.0+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Thu, 23 May 2024 03:11:08 +0200
