=== debian/control ===
Source: split-gpg2
Maintainer: HW42 <hw42@ipsumj.de>
Section: misc
Priority: optional
Standards-Version: 3.9.6
Build-Depends:
 debhelper-compat (= 12),
 python3-all,
 python3-setuptools,
 dh-python,
# for tests
 gnupg (>= 2.1.0~beta),
 python3-xdg,
 socat,

Package: split-gpg2
Architecture: all
Depends: ${misc:Depends}, python3-splitgpg2
Description: split-gpg2 for Qubes
  split-gpg2 allows you to run the gpg client in a different Qubes-Domain than
  the gpg-agent.

Package: python3-splitgpg2
Architecture: any
Depends:
 gnupg (>= 2.1.0~beta),
 zenity,
 libnotify-bin,
 python3-xdg,
 ${misc:Depends},
 ${python3:Depends},
Description: Python package splitgpg2
 Python package splitgpg2

Package: split-gpg2-tests
Section: admin
Architecture: all
# add python3-dogtail, when packaged for Debian
Depends:
 split-gpg2,
 python3-pyatspi,
 dovecot-imapd,
 xdotool,
 ${misc:Depends}
Description: Helper files for Split GPG2 tests
