## split-gpg2 1.1.1%2Bdeb12u1

=== debian/changelog ===
split-gpg2 (1.1.1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Mon, 12 Aug 2024 17:44:31 +0200

split-gpg2 (1.1.1) unstable; urgency=medium

  [ Yanase Yuki ]
  * debian: add socat to runtime dependency

  [ Ben Grande ]
  * Recommends notification client and server

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 12 Aug 2024 17:44:31 +0200
