## split-gpg2 1.1.1%2Bdeb13u1

=== debian/changelog ===
split-gpg2 (1.1.1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Mon, 12 Aug 2024 17:44:31 +0200
