## split-gpg2 1.1.1%2Bjammy1

=== debian/changelog ===
split-gpg2 (1.1.1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Mon, 12 Aug 2024 17:44:31 +0200
