## split-gpg2 1.1.2%2Bdeb13u1

=== debian/changelog ===
split-gpg2 (1.1.2+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Sat, 21 Dec 2024 16:08:57 +0100
