## split-gpg2 1.1.2%2Bjammy1

=== debian/changelog ===
split-gpg2 (1.1.2+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sat, 21 Dec 2024 16:08:57 +0100
