## split-gpg2 1.1.2%2Bnoble1

=== debian/changelog ===
split-gpg2 (1.1.2+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Sat, 21 Dec 2024 16:08:57 +0100
