## split-gpg2 1.1.3%2Bdeb12u1

=== debian/changelog ===
split-gpg2 (1.1.3+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Fri, 03 Jan 2025 05:26:22 +0100

split-gpg2 (1.1.3) unstable; urgency=medium

  [ Ben Grande ]
  * Prevent agent hang on alternative gpg homedir

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 03 Jan 2025 05:26:22 +0100
