## split-gpg2 1.1.3%2Bdeb13u1

=== debian/changelog ===
split-gpg2 (1.1.3+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Fri, 03 Jan 2025 05:26:22 +0100
