## split-gpg2 1.1.3%2Bjammy1

=== debian/changelog ===
split-gpg2 (1.1.3+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Fri, 03 Jan 2025 05:26:22 +0100
