## split-gpg2 1.1.3%2Bnoble1

=== debian/changelog ===
split-gpg2 (1.1.3+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Fri, 03 Jan 2025 05:26:22 +0100
