## split-gpg2 1.1.4%2Bdeb12u1

=== debian/changelog ===
split-gpg2 (1.1.4+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Fri, 14 Mar 2025 22:40:38 +0100

split-gpg2 (1.1.4) unstable; urgency=medium

  * tests: update for Thunderbird version/config in Whonix 17

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 14 Mar 2025 22:40:38 +0100
