## split-gpg2 1.1.4%2Bdeb13u1

=== debian/changelog ===
split-gpg2 (1.1.4+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Fri, 14 Mar 2025 22:40:38 +0100
