## split-gpg2 1.1.4%2Bjammy1

=== debian/changelog ===
split-gpg2 (1.1.4+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Fri, 14 Mar 2025 22:40:38 +0100
