## split-gpg2 1.1.4%2Bnoble1

=== debian/changelog ===
split-gpg2 (1.1.4+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Fri, 14 Mar 2025 22:40:38 +0100
