## split-gpg2 1.1.5%2Bdeb13u1

=== debian/changelog ===
split-gpg2 (1.1.5+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Mon, 07 Apr 2025 16:23:07 +0200
