## split-gpg2 1.1.5%2Bnoble1

=== debian/changelog ===
split-gpg2 (1.1.5+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Mon, 07 Apr 2025 16:23:07 +0200
