## split-gpg2 1.1.6%2Bdeb12u1

=== debian/changelog ===
split-gpg2 (1.1.6+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sun, 08 Jun 2025 04:48:19 +0200

split-gpg2 (1.1.6) unstable; urgency=medium

  [ Simon Gaiser ]
  * Don't add working directory to Python's path
  * Always set _closed future in StdoutWriterProtocol.connection_lost
  * Add tests for proper termination
  * Fix Python invocation on Ubuntu 22.04 (jammy)

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 08 Jun 2025 04:48:19 +0200
