## split-gpg2 1.1.6%2Bdeb13u1

=== debian/changelog ===
split-gpg2 (1.1.6+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Sun, 08 Jun 2025 04:48:19 +0200
