## split-gpg2 1.1.6%2Bjammy1

=== debian/changelog ===
split-gpg2 (1.1.6+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sun, 08 Jun 2025 04:48:19 +0200
