## split-gpg2 1.1.6%2Bnoble1

=== debian/changelog ===
split-gpg2 (1.1.6+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Sun, 08 Jun 2025 04:48:19 +0200
