## split-gpg2 1.1.7%2Bdeb12u1

=== debian/changelog ===
split-gpg2 (1.1.7+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Tue, 10 Jun 2025 22:03:22 +0200

split-gpg2 (1.1.7) unstable; urgency=medium

  * tests: fix setting up IMAP on Whonix

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 10 Jun 2025 22:03:22 +0200
