## split-gpg2 1.1.7%2Bdeb13u1

=== debian/changelog ===
split-gpg2 (1.1.7+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Tue, 10 Jun 2025 22:03:22 +0200
