## split-gpg2 1.1.7%2Bjammy1

=== debian/changelog ===
split-gpg2 (1.1.7+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Tue, 10 Jun 2025 22:03:22 +0200
