## split-gpg2 1.1.7%2Bnoble1

=== debian/changelog ===
split-gpg2 (1.1.7+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Tue, 10 Jun 2025 22:03:22 +0200
