## split-gpg2 1.1.8%2Bdeb12u1

=== debian/changelog ===
split-gpg2 (1.1.8+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sun, 06 Jul 2025 02:57:42 +0200

split-gpg2 (1.1.8) unstable; urgency=medium

  [ 3np ]
  * fix: do not raise error on notify-send

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 06 Jul 2025 02:57:42 +0200
