## split-gpg2 1.1.8%2Bdeb13u1

=== debian/changelog ===
split-gpg2 (1.1.8+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Sun, 06 Jul 2025 02:57:42 +0200
