## split-gpg2 1.1.8%2Bjammy1

=== debian/changelog ===
split-gpg2 (1.1.8+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sun, 06 Jul 2025 02:57:42 +0200
