## split-gpg2 1.1.8%2Bnoble1

=== debian/changelog ===
split-gpg2 (1.1.8+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Sun, 06 Jul 2025 02:57:42 +0200
