## split-gpg2 1.1.9%2Bdeb12u1

=== debian/changelog ===
split-gpg2 (1.1.9+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Tue, 05 Aug 2025 22:56:59 +0200

split-gpg2 (1.1.9) unstable; urgency=medium

  * tests: adjust tests for Dovecot 2.4

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 05 Aug 2025 22:56:59 +0200
