## split-gpg2 1.1.9%2Bdeb13u1

=== debian/changelog ===
split-gpg2 (1.1.9+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Tue, 05 Aug 2025 22:56:59 +0200
