## split-gpg2 1.1.9%2Bjammy1

=== debian/changelog ===
split-gpg2 (1.1.9+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Tue, 05 Aug 2025 22:56:59 +0200
