## split-gpg2 1.1.9%2Bnoble1

=== debian/changelog ===
split-gpg2 (1.1.9+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Tue, 05 Aug 2025 22:56:59 +0200
