## split-gpg2 1.1.10%2Bjammy1

=== debian/changelog ===
split-gpg2 (1.1.10+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Wed, 17 Sep 2025 15:17:07 +0200

split-gpg2 (1.1.10) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Initialize asyncio event loop before using it

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 17 Sep 2025 15:17:07 +0200
