## split-gpg2 1.1.10%2Bnoble1

=== debian/changelog ===
split-gpg2 (1.1.10+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Wed, 17 Sep 2025 15:17:07 +0200
