## split-gpg2 1.1.10+deb12u1

=== debian/changelog ===
split-gpg2 (1.1.10+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Wed, 17 Sep 2025 15:17:07 +0200
