=== debian/control ===
--- 
+++ 
@@ -15,7 +15,10 @@
 
 Package: split-gpg2
 Architecture: all
-Depends: ${misc:Depends}, python3-splitgpg2
+Depends:
+ python3-splitgpg2,
+ socat,
+ ${misc:Depends}
 Description: split-gpg2 for Qubes
   split-gpg2 allows you to run the gpg client in a different Qubes-Domain than
   the gpg-agent.
@@ -25,10 +28,12 @@
 Depends:
  gnupg (>= 2.1.0~beta),
  zenity,
- libnotify-bin,
  python3-xdg,
  ${misc:Depends},
  ${python3:Depends},
+Recommends:
+ libnotify-bin,
+ notification-daemon,
 Description: Python package splitgpg2
  Python package splitgpg2
