## split-gpg2 1.1.10+deb13u1

=== debian/changelog ===
split-gpg2 (1.1.10+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Wed, 17 Sep 2025 15:17:07 +0200
