## split-gpg2 1.1.11%2Bdeb13u1

=== debian/changelog ===
split-gpg2 (1.1.11+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Mon, 27 Oct 2025 13:41:24 +0100

split-gpg2 (1.1.11) unstable; urgency=medium

  * tests: adjust dovecot 2.4 detection for F43

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 27 Oct 2025 13:41:24 +0100
