## split-gpg2 1.1.11%2Bnoble1

=== debian/changelog ===
split-gpg2 (1.1.11+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Mon, 27 Oct 2025 13:41:24 +0100
