=== debian/changelog ===
split-gpg2 (1.1.11+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Mon, 27 Oct 2025 13:41:24 +0100
