## split-gpg2 1.1.12%2Bdeb12u1%2Bdevel1

=== debian/changelog ===
split-gpg2 (1.1.12+deb12u1+devel1) bookworm; urgency=medium

  * Test build

 -- Builder <user@localhost>  Mon, 22 Dec 2025 12:32:13 +0000

split-gpg2 (1.1.12) unstable; urgency=medium

  * tests: update for TB 145

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 09 Dec 2025 15:34:52 +0100
