## split-gpg2 1.1.12%2Bdeb13u1%2Bdevel1

=== debian/changelog ===
split-gpg2 (1.1.12+deb13u1+devel1) trixie; urgency=medium

  * Test build

 -- Builder <user@localhost>  Mon, 22 Dec 2025 12:35:52 +0000
