## split-gpg2 1.1.12+deb12u1

=== debian/changelog ===
split-gpg2 (1.1.12+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Tue, 09 Dec 2025 15:34:52 +0100
