## split-gpg2 1.1.12+deb13u1

=== debian/changelog ===
split-gpg2 (1.1.12+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Tue, 09 Dec 2025 15:34:52 +0100
